en:
  lidia-valeriani:
    chapter-1:
      c: 1
      title: "Introduction, childhood during fascism"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,23"
          to: "00:00:04,15"
          text: "My name is Lidia Valeriani."
        sequence-2:
          s: 2
          from: "00:00:04,15"
          to: "00:00:06,18"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:06,18"
          to: "00:00:12,20"
          text: "I was born on the 23rd of January 1923"
        sequence-4:
          s: 4
          from: "00:00:12,20"
          to: "00:00:15,22"
          text: "in Montecavolo di Quattro Castella,"
        sequence-5:
          s: 5
          from: "00:00:15,22"
          to: "00:00:17,15"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:17,15"
          to: "00:00:22,01"
          text: "in a small hamlet called Scampate."
        sequence-7:
          s: 7
          from: "00:00:22,01"
          to: "00:00:27,09"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:27,09"
          to: "00:00:31,10"
          text: "Awful fascist times."
        sequence-9:
          s: 9
          from: "00:00:31,10"
          to: "00:00:34,16"
          text: "My father was a victim of political persecution."
        sequence-10:
          s: 10
          from: "00:00:34,16"
          to: "00:00:39,28"
          text: ~
        sequence-11:
          s: 11
          from: "00:00:39,28"
          to: "00:00:44,05"
          text: "I had two brothers older than I,"
        sequence-12:
          s: 12
          from: "00:00:44,05"
          to: "00:00:45,13"
          text: ~
        sequence-13:
          s: 13
          from: "00:00:45,13"
          to: "00:00:53,06"
          text: "and six more followed, making us a family of nine brothers."
        sequence-14:
          s: 14
          from: "00:00:53,06"
          to: "00:00:58,02"
          text: "As soon as we started to go to school,"
        sequence-15:
          s: 15
          from: "00:00:58,02"
          to: "00:00:59,29"
          text: ~
        sequence-16:
          s: 16
          from: "00:00:59,29"
          to: "00:01:10,25"
          text: "we already understood that things were different for us children of antifascists,"
        sequence-17:
          s: 17
          from: "00:01:10,25"
          to: "00:01:20,16"
          text: "compared to those of the fascists, who were enrolled in the “Balilla”, in the “Piccole Italiane” - the fascist youth organizations."
        sequence-18:
          s: 18
          from: "00:01:20,16"
          to: "00:01:22,09"
          text: ~
        sequence-19:
          s: 19
          from: "00:01:22,09"
          to: "00:01:28,15"
          text: "I noticed and realized this when I was six,"
        sequence-20:
          s: 20
          from: "00:01:28,15"
          to: "00:01:41,23"
          text: "and I started asking my father why we were considered differently from the others."
        sequence-21:
          s: 21
          from: "00:01:41,23"
          to: "00:01:43,00"
          text: ~
        sequence-22:
          s: 22
          from: "00:01:43,00"
          to: "00:01:52,15"
          text: "My father tried to explain it to me, as best he could since I was still a little girl."
        sequence-23:
          s: 23
          from: "00:01:52,15"
          to: "00:01:53,11"
          text: ~
        sequence-24:
          s: 24
          from: "00:01:53,11"
          to: "00:02:02,28"
          text: "He would have never enlisted us in the “Piccole Italiane”, or the boys in the “Balilla”."
        sequence-25:
          s: 25
          from: "00:02:02,28"
          to: "00:02:06,10"
          text: ~
        sequence-26:
          s: 26
          from: "00:02:06,10"
          to: "00:02:22,25"
          text: "As we got older we began to understand how things were going, that the antifascists had to go underground."
        sequence-27:
          s: 27
          from: "00:02:22,25"
          to: "00:02:26,26"
          text: ~
        sequence-28:
          s: 28
          from: "00:02:26,26"
          to: "00:02:34,02"
          text: "I was ten, it was obvious by then."
        sequence-29:
          s: 29
          from: "00:02:34,02"
          to: "00:02:44,00"
          text: "In 1933, when they started arresting a lot of people (they arrested and beat people even before that),"
        sequence-30:
          s: 30
          from: "00:02:44,00"
          to: "00:02:57,20"
          text: "I realized the situation, and some of our neighbours were arrested that year."
